export const getAccount = async () => {
  const account = await (window as any)?.$ACE?.get("Account");
  return account;
};

export const isLogin = async () => {
  const account = await getAccount();
  return await account.isLogin();
};
